<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <template class="ContactsPreferencesWindow" parent="AdwPreferencesWindow">
    <child>
      <object class="AdwPreferencesPage" id="address_books_page">
        <property name="title" translatable="yes">Address Books</property>
      </object>
    </child>
  </template>
</interface>
